baseURL: 'http://alexandre.meyer.pages.univ-lyon1.fr/m1if37-animation/'
title: Animation en synthèse d'images
author: Alexandre Meyer
languageCode: fr-FR
pygmentsCodeFences: true
enableRobotsTXT: true
theme: hugo-flex
publishDir: public

permalinks:
  posts: '/:filename/'
  pages: '/:filename/'

params:
  color: gray
  width: 42rem
  description: M1if37 Animation en synthèse d'images
  # footer: Except where otherwise noted, content on this site is licensed under a
  #   a <a href="http://creativecommons.org/licenses/by/4.0/" rel="license">
  #   Creative Commons Attribution 4.0 International License</a>.
  # rss: >-
  #   To subscribe to this RSS feed, copy the address in the address bar and paste
  #   it into your favorite feed reader.
  divider: '\2015\2015' # Set to false to remove divider below posts on homepage
  schema: true
  opengraph: true
  twittercards: true
  summaries: false
  utterances:
    repo:               # Set to Utterances repo URL to add Utterances comments
    issueterm: pathname
    theme: github-light
  netlify:
    honeypot: false     # Set to true to add honeypot field in contact form
    recaptcha: false    # Set to true to add recaptcha challenge in contact form
  # css:                # Uncomment to add custom CSS from a list of files
  #   - css/foo.css
  #   - bar.css
  # js:                 # Uncomment to add custom JS from a list of files
  #   - js/foo.js
  #   - bar.js


# menu:
#   nav:
#   - name: M1if37
#     url: 
#     weight: 1



menu:
  nav:
    - name: About
      url: about/
      weight: 1
    - name: Blog
      url: posts/
      weight: 2
    - name: M1if37
      url: 
      weight: 3
    - name: Categories
      url: categories/
      weight: 4